/*--- Avanquest WebEasy Page Style ---*/


.cc48               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc49               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
h4#e75              { /* Accesories */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 127.50pt;
	top             :  74.25pt;
	width           : 609.00pt;
	height          :  32.25pt;
	}
img#e74             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             :  77.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e73             { /* Products */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  75.00pt;
	width           :  84.75pt;
	height          :  15.00pt;
	}
img#e72             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             :  92.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e71             { /* Protactical */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  90.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e70             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 107.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e69             { /* Reloading Components */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 105.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e68             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 122.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e67             { /* Dillon Precision */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 120.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
span#e66            { /* saffire2002012.gif */
	background      : transparent url(saffire2002012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  66.75pt;
	}
span#e65            { /* saffire2001011.gif */
	clip            : rect(0.00pt,105.00pt,6.75pt,0.00pt);
	background      : transparent url(saffire2001011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  60.00pt;
	width           : 105.00pt;
	height          :   6.75pt;
	}
img#e64             { /* saffire2002010.gif */
	background-color: transparent;
	position        : absolute;
	left            : 411.00pt;
	top             :  45.00pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
img#e63             { /* saffire2002008.gif */
	background-color: transparent;
	position        : absolute;
	left            : 510.75pt;
	top             :  45.00pt;
	width           :  58.50pt;
	height          :  15.00pt;
	}
img#e62             { /* saffire2002006.gif */
	background-color: transparent;
	position        : absolute;
	left            : 289.50pt;
	top             :  45.00pt;
	width           :  32.25pt;
	height          :  15.00pt;
	}
img#e61             { /* saffire2022028.gif */
	background-color: transparent;
	position        : absolute;
	left            : 469.50pt;
	top             :  45.00pt;
	width           :  31.50pt;
	height          :  15.00pt;
	}
img#e60             { /* saffire2003003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 331.50pt;
	top             :  45.00pt;
	width           :  69.75pt;
	height          :  15.00pt;
	}
h1#e59              { /* Saffire Trading */
	font            : bold 36pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 344.25pt;
	height          :  45.75pt;
	}
img#e58             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 136.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e57             { /* &nbsp;Dillon Warranty */
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             : 133.50pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e56             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   8.25pt;
	top             : 169.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e55             { /* &nbsp;Other */
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             : 166.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e54             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 152.25pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e53             { /* &nbsp;&nbsp;&nbsp;Protac... */
	text-align      : left;
	position        : absolute;
	left            :  12.75pt;
	top             : 149.25pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e52             { /* Clothing */
	position        : absolute;
	left            : 135.00pt;
	top             : 111.00pt;
	width           : 134.25pt;
	height          :  17.25pt;
	}
div#e51             { /* Backpacks & Hydration */
	position        : absolute;
	left            : 138.75pt;
	top             : 237.75pt;
	width           : 155.25pt;
	height          :  17.25pt;
	}
img#e50             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   5.25pt;
	top             : 337.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e49             { /* &nbsp;&nbsp;Spotlights &... */
	text-align      : left;
	position        : absolute;
	left            :  10.50pt;
	top             : 334.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e48             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   5.25pt;
	top             : 354.00pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e47             { /* &nbsp;&nbsp;Firearm Stor... */
	text-align      : left;
	position        : absolute;
	left            :  10.50pt;
	top             : 351.00pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e46             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.00pt;
	top             : 371.25pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e45             { /* &nbsp;&nbsp;Accesories  */
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 368.25pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e44             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.00pt;
	top             : 390.00pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e43             { /* &nbsp;&nbsp;JetBeam Torc... */
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 387.00pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e42             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.00pt;
	top             : 408.00pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e41             { /* &nbsp;Targets */
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 405.00pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e40             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.75pt;
	top             : 426.75pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e39             { /* &nbsp;&nbsp;Gun care & R... */
	text-align      : left;
	position        : absolute;
	left            :  12.00pt;
	top             : 423.75pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e38             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.75pt;
	top             : 444.00pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e37             { /* &nbsp;&nbsp;Ammo Boxes &... */
	text-align      : left;
	position        : absolute;
	left            :  12.00pt;
	top             : 441.00pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e36             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.00pt;
	top             : 462.75pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e35             { /* &nbsp;&nbsp;Shooting Pro... */
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 459.75pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e34             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.00pt;
	top             : 481.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e33             { /* &nbsp;&nbsp;Knife Sharpe... */
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 478.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e32             { /* Knives */
	position        : absolute;
	left            : 335.25pt;
	top             : 381.75pt;
	width           :  95.25pt;
	height          :  17.25pt;
	}
span#e31            { /* saffire2022025.jpg */
	background      : transparent url(saffire2022025.jpg) no-repeat top left;
	position        : absolute;
	left            : 247.50pt;
	top             : 112.50pt;
	width           :  70.50pt;
	height          : 101.25pt;
	}
span#e30            { /* saffire2022024.jpg */
	background      : transparent url(saffire2022024.jpg) no-repeat top left;
	position        : absolute;
	left            : 362.25pt;
	top             : 122.25pt;
	width           :  85.50pt;
	height          : 103.50pt;
	}
span#e29            { /* saffire2022023.jpg */
	background      : transparent url(saffire2022023.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.00pt;
	top             : 140.25pt;
	width           :  70.50pt;
	height          :  79.50pt;
	}
span#e28            { /* saffire2022022.jpg */
	background      : transparent url(saffire2022022.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             : 122.25pt;
	width           : 120.75pt;
	height          :  80.25pt;
	}
span#e27            { /* saffire2022021.jpg */
	background      : transparent url(saffire2022021.jpg) no-repeat top left;
	position        : absolute;
	left            : 492.75pt;
	top             : 149.25pt;
	width           :  65.25pt;
	height          :  62.25pt;
	}
span#e26            { /* saffire2022020.jpg */
	background      : transparent url(saffire2022020.jpg) no-repeat top left;
	position        : absolute;
	left            : 435.75pt;
	top             : 288.75pt;
	width           :  79.50pt;
	height          :  68.25pt;
	}
div#e25             { /* Slings, Belts & Wallets */
	position        : absolute;
	left            : 403.50pt;
	top             : 262.50pt;
	width           : 164.25pt;
	height          :  17.25pt;
	}
span#e24            { /* saffire2022019.jpg */
	background      : transparent url(saffire2022019.jpg) no-repeat top left;
	position        : absolute;
	left            : 162.75pt;
	top             : 253.50pt;
	width           : 102.75pt;
	height          :  99.00pt;
	}
span#e23            { /* saffire2022018.jpg */
	background      : transparent url(saffire2022018.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             : 249.00pt;
	width           :  72.75pt;
	height          : 108.75pt;
	}
span#e22            { /* saffire2022017.jpg */
	background      : transparent url(saffire2022017.jpg) no-repeat top left;
	position        : absolute;
	left            : 657.00pt;
	top             : 301.50pt;
	width           :  91.50pt;
	height          :  91.50pt;
	}
span#e21            { /* saffire2022016.jpg */
	background      : transparent url(saffire2022016.jpg) no-repeat top left;
	position        : absolute;
	left            : 651.75pt;
	top             : 237.75pt;
	width           :  98.25pt;
	height          :  58.50pt;
	}
span#e20            { /* saffire2022015.jpg */
	background      : transparent url(saffire2022015.jpg) no-repeat top left;
	position        : absolute;
	left            : 549.75pt;
	top             : 253.50pt;
	width           :  85.50pt;
	height          :  62.25pt;
	}
span#e19            { /* saffire2022014.jpg */
	background      : transparent url(saffire2022014.jpg) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             : 318.75pt;
	width           :  73.50pt;
	height          :  54.75pt;
	}
span#e18            { /* saffire2022013.jpg */
	background      : transparent url(saffire2022013.jpg) no-repeat top left;
	position        : absolute;
	left            : 115.50pt;
	top             : 364.50pt;
	width           : 114.00pt;
	height          :  40.50pt;
	}
span#e17            { /* saffire2022012.jpg */
	background      : transparent url(saffire2022012.jpg) no-repeat top left;
	position        : absolute;
	left            : 231.75pt;
	top             : 390.00pt;
	width           :  99.75pt;
	height          :  42.00pt;
	}
span#e16            { /* saffire2022011.jpg */
	background      : transparent url(saffire2022011.jpg) no-repeat top left;
	position        : absolute;
	left            : 440.25pt;
	top             : 391.50pt;
	width           :  82.50pt;
	height          :  75.00pt;
	}
span#e15            { /* saffire2022010.jpg */
	background      : transparent url(saffire2022010.jpg) no-repeat top left;
	position        : absolute;
	left            : 127.50pt;
	top             : 411.75pt;
	width           :  99.75pt;
	height          :  39.75pt;
	}
span#e14            { /* saffire2022009.jpg */
	background      : transparent url(saffire2022009.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.75pt;
	top             : 425.25pt;
	width           : 112.50pt;
	height          :  34.50pt;
	}
span#e13            { /* saffire2022008.jpg */
	background      : transparent url(saffire2022008.jpg) no-repeat top left;
	position        : absolute;
	left            : 550.50pt;
	top             : 408.00pt;
	width           : 132.00pt;
	height          :  48.00pt;
	}
div#e12             { /* Rings & Mounts */
	position        : absolute;
	left            : 151.50pt;
	top             : 466.50pt;
	width           : 129.75pt;
	height          :  17.25pt;
	}
span#e11            { /* saffire2022007.jpg */
	background      : transparent url(saffire2022007.jpg) no-repeat top left;
	position        : absolute;
	left            : 225.00pt;
	top             : 511.50pt;
	width           :  88.50pt;
	height          :  51.75pt;
	}
span#e10            { /* saffire2022006.jpg */
	background      : transparent url(saffire2022006.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             : 480.75pt;
	width           :  80.25pt;
	height          :  67.50pt;
	}
span#e9             { /* saffire2022005.jpg */
	background      : transparent url(saffire2022005.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             : 481.50pt;
	width           :  95.25pt;
	height          :  53.25pt;
	}
span#e8             { /* saffire2022004.jpg */
	background      : transparent url(saffire2022004.jpg) no-repeat top left;
	position        : absolute;
	left            : 463.50pt;
	top             : 481.50pt;
	width           : 101.25pt;
	height          :  76.50pt;
	}
span#e7             { /* saffire2022003.jpg */
	background      : transparent url(saffire2022003.jpg) no-repeat top left;
	position        : absolute;
	left            : 629.25pt;
	top             : 481.50pt;
	width           :  75.00pt;
	height          :  80.25pt;
	}
div#e6              { /* BiPods */
	position        : absolute;
	left            : 530.25pt;
	top             : 513.75pt;
	width           : 105.00pt;
	height          :  17.25pt;
	}
div#e5              { /* Tools & Accesories */
	position        : absolute;
	left            : 150.00pt;
	top             : 610.50pt;
	width           : 132.75pt;
	height          :  17.25pt;
	}
span#e4             { /* hammer_and_punch_set_1_.... */
	background      : transparent url(hammer_and_punch_set_1_.jpg) no-repeat top left;
	position        : absolute;
	left            : 305.25pt;
	top             : 580.50pt;
	width           :  75.00pt;
	height          :  72.75pt;
	}
span#e3             { /* saffire2022002.jpg */
	background      : transparent url(saffire2022002.jpg) no-repeat top left;
	position        : absolute;
	left            : 439.50pt;
	top             : 580.50pt;
	width           :  81.75pt;
	height          :  67.50pt;
	}
span#e2             { /* saffire2022001.jpg */
	background      : transparent url(saffire2022001.jpg) no-repeat top left;
	position        : absolute;
	left            : 582.00pt;
	top             : 574.50pt;
	width           : 111.75pt;
	height          :  77.25pt;
	}
h6#e1               { /* Quality Shooting Accesso... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000099;
	text-align      : left;
	position        : absolute;
	left            : 365.25pt;
	top             :  26.25pt;
	width           : 400.50pt;
	height          :  16.50pt;
	}



/*--- EndOfFile ---*/
